<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">33.750999450684</MDI>
      <MDI key="STATISTICS_MEAN">3.2722123759855</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.423000335693</MDI>
      <MDI key="STATISTICS_STDDEV">9.9949075200564</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
